# KDE Config File
[Desktop Entry]
Encoding=UTF-8
MimeType=application/x-kig
Icon=kig_doc
Comment=Kig Figure
Comment[af]=Kig-figuur
Comment[ar]=شكل لكيج
Comment[bg]=Фигура Kig
Comment[bs]=Kig datoteka
Comment[ca]=Figura de Kig
Comment[cs]=Kig vzor
Comment[cy]=Ffigur Kig
Comment[da]=Kig figur
Comment[de]=Kig-Zeichnung
Comment[el]=Σχέδιο του Kig
Comment[es]=Figura de Kig
Comment[et]=Kigi kujund
Comment[fi]=Kig-kaavio
Comment[fr]=Figure Kig
Comment[ga]=Léaráid Kig
Comment[gl]=Figura de Kig
Comment[hi]=के-इग रूप
Comment[hr]=Kig figura
Comment[hu]=Kig ábra
Comment[is]=Kig mynd
Comment[it]=Figura di Kig
Comment[lv]=Kig Figūra
Comment[mn]=Kig Хэлбэр
Comment[nb]=Kig-figur
Comment[nl]=Kig-figuur
Comment[nn]=Kig-figur
Comment[pl]=Rysunek Kig
Comment[pt]=Figura do Kig
Comment[pt_BR]=Imagem Kig
Comment[ru]=Фигура Kig
Comment[sk]=Kig vzor
Comment[sl]=Lik Kig
Comment[sr]=Kig фигура
Comment[sr@Latn]=Kig figura
Comment[sv]=Kig-figur
Comment[ta]=கிக் படம்
Comment[tg]=Фигураи Kig
Comment[tr]=Kig Figürü
Comment[uk]=Фігура Kig
Comment[ven]=Tshiimo tsha Kig
Comment[xh]=Kig Inani
Comment[xx]=xxKig Figurexx
Comment[zh_CN]=Kig 图形
Type=MimeType
Patterns=*.kig;*.kigz;
X-KDE-AutoEmbed=false
[Property::X-KDE-NativeExtension]
Type=QString
Value=.kig;*.kigz
